Subject: Trainer Candidate - Monika pundhir
From: Monika pundhir <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Oct 2021 03:41:44 -0400

| | Tech Support Test

Name | Monika pundhir
E-mail | [email-masked]
Phone Number | (91) 8368018576
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cloudatix biz ventures India pvt ltd | Crm | Currently working | 28000
Previous Employer 1 | ledure lighting ltd | Crm | June 19 | 25000
Previous Employer 2 | pickup motors pvt Ltd. | Crm | March 17 | 20000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | My first job in motherson sumi systems ltd.here I am working as a qpc trainer and manage a specific process name Authorization.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think good customer service is only limited till customer satisfaction for that time but good customer service is related to customer retention and customer comes again for the service provide by the company
What according to you makes you a good candidate for this position? | I have capability of organization.and adaptability
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |